yandex-webmaster3-monitoring (1.0.284) precise; urgency=low

  * update 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 21 Dec 2020 14:58:40 +0300

yandex-webmaster3-monitoring (1.0.283) precise; urgency=low

  * WMC-9334. Migrate to YDB. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 14 Dec 2020 21:42:15 +0300

yandex-webmaster3-monitoring (1.0.282) precise; urgency=low

  * Ydb delurl_queue

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 07 Dec 2020 18:16:05 +0300

yandex-webmaster3-monitoring (1.0.281) precise; urgency=low

  * Ydb host_mobile_audit_queue. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 30 Nov 2020 17:42:03 +0300

yandex-webmaster3-monitoring (1.0.280) precise; urgency=low

  * fix type 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 25 Nov 2020 18:08:51 +0300

yandex-webmaster3-monitoring (1.0.279) precise; urgency=low

  * migrate webmasterTriggerProperties to ydbOD

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 25 Nov 2020 17:12:49 +0300

yandex-webmaster3-monitoring (1.0.278) precise; urgency=low

  * WMC-9684: webmaster_trigger to ydb 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 11 Nov 2020 17:44:19 +0300

yandex-webmaster3-monitoring (1.0.277) precise; urgency=low

  * monitoring scc

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 06 Nov 2020 00:52:21 +0300

yandex-webmaster3-monitoring (1.0.276) precise; urgency=low

  * WMC-9310: migrating AddUrlOwnerRequestsCDao to YDB, read part

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 05 Nov 2020 12:28:33 +0300

yandex-webmaster3-monitoring (1.0.275) precise; urgency=low

  * monitoring scc disable

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 28 Oct 2020 22:05:59 +0300

yandex-webmaster3-monitoring (1.0.274) precise; urgency=low

  * monitoring scc enable

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 28 Oct 2020 16:26:14 +0300

yandex-webmaster3-monitoring (1.0.273) precise; urgency=low

  * monitoring scc

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 28 Oct 2020 13:51:10 +0300

yandex-webmaster3-monitoring (1.0.272) precise; urgency=low

  * AddRecrawlUrlMonitoringService: changed sensor name

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 01 Oct 2020 23:53:26 +0300

yandex-webmaster3-monitoring (1.0.271) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 01 Oct 2020 23:45:55 +0300

yandex-webmaster3-monitoring (1.0.270) precise; urgency=low

  * AbstractYDao: queryForList with paging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 30 Sep 2020 21:32:42 +0300

yandex-webmaster3-monitoring (1.0.269) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 29 Sep 2020 17:53:02 +0300

yandex-webmaster3-monitoring (1.0.268) precise; urgency=low

  * WMC-9311: migrate AddUrlRequestsCDao to YDB, monitoring changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Sep 2020 00:53:58 +0300

yandex-webmaster3-monitoring (1.0.267) precise; urgency=low

  * updateOD 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 21 Sep 2020 15:31:39 +0300

yandex-webmaster3-monitoring (1.0.266) precise; urgency=low

  * AbstractCommonDataStateYDao bug fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 16 Sep 2020 14:01:05 +0300

yandex-webmaster3-monitoring (1.0.265) precise; urgency=low

  * WMC-9682 MonitoringDataStateCDao add read from ydb

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 14 Sep 2020 19:47:32 +0300

yandex-webmaster3-monitoring (1.0.264) precise; urgency=low

  * update

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 10 Sep 2020 11:55:39 +0300

yandex-webmaster3-monitoring (1.0.263) precise; urgency=low

  * MonitoringDataStateCDao from cassandra to ydb (write only) + add component scan

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 03 Sep 2020 15:05:33 +0300

yandex-webmaster3-monitoring (1.0.262) precise; urgency=low

  * fix bug searchquery  

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 01 Sep 2020 13:34:03 +0300

yandex-webmaster3-monitoring (1.0.261) precise; urgency=low

  * WMC-9685: fix bug

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 24 Aug 2020 13:51:24 +0300

yandex-webmaster3-monitoring (1.0.260) precise; urgency=low

  * WMC-8000: searchurl base monitoring

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 09 Jul 2020 20:40:19 +0300

yandex-webmaster3-monitoring (1.0.259) precise; urgency=low

  * disable snapshot mirrors 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 25 May 2020 17:30:43 +0300

yandex-webmaster3-monitoring (1.0.258) precise; urgency=low

  * WMC-8648

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 20 May 2020 15:20:07 +0300

yandex-webmaster3-monitoring (1.0.257) precise; urgency=low

  * WMC-8648

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 20 May 2020 14:07:07 +0300

yandex-webmaster3-monitoring (1.0.256) precise; urgency=low

  * WMC-8648 fix time zone

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 20 May 2020 13:30:50 +0300

yandex-webmaster3-monitoring (1.0.255) precise; urgency=low

  * Performance optimization

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 08 May 2020 15:28:41 +0300

yandex-webmaster3-monitoring (1.0.254) precise; urgency=low

  * Monitoring improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 08 May 2020 14:33:36 +0300

yandex-webmaster3-monitoring (1.0.253) precise; urgency=low

  * WMCSUPPORT-2868: Fix grouping

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 May 2020 14:37:12 +0300

yandex-webmaster3-monitoring (1.0.252) precise; urgency=low

  * WMCSUPPORT-2868: Monitoring feeds data age

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 May 2020 13:12:51 +0300

yandex-webmaster3-monitoring (1.0.251) precise; urgency=low

  * MobileAuditMonitoringService: added more buckets

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 27 Apr 2020 17:41:33 +0300

yandex-webmaster3-monitoring (1.0.250) precise; urgency=low

  * Added in_progress sensor to host mobile audit monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 27 Apr 2020 16:42:42 +0300

yandex-webmaster3-monitoring (1.0.249) precise; urgency=low

  * WMC-8648: fix bug when get base date

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 24 Apr 2020 14:44:30 +0300

yandex-webmaster3-monitoring (1.0.248) precise; urgency=low

  * WMC-8648: trend monitoring

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 24 Apr 2020 12:40:10 +0300

yandex-webmaster3-monitoring (1.0.247) precise; urgency=low

  * Bug fix 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 14 Apr 2020 13:35:28 +0300

yandex-webmaster3-monitoring (1.0.246) precise; urgency=low

  * Migrate to solomon api v2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 14 Apr 2020 08:39:31 +0300

yandex-webmaster3-monitoring (1.0.245) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 03 Apr 2020 10:23:52 +0300

yandex-webmaster3-monitoring (1.0.244) precise; urgency=low

  * Use prepared_site_problems4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 20:30:43 +0300

yandex-webmaster3-monitoring (1.0.243) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService: Removed check that is not really useful

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 24 Mar 2020 23:15:10 +0300

yandex-webmaster3-monitoring (1.0.242) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService: update date fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 19 Mar 2020 21:20:59 +0300

yandex-webmaster3-monitoring (1.0.241) precise; urgency=low

  * add scan beans to monitoring 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 19 Mar 2020 18:34:52 +0300

yandex-webmaster3-monitoring (1.0.240) precise; urgency=low

  * Monitoring: links fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Mar 2020 16:23:01 +0300

yandex-webmaster3-monitoring (1.0.239) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 12 Mar 2020 17:17:50 +0300

yandex-webmaster3-monitoring (1.0.238) precise; urgency=low

  * DelurlMonitoringService: more stats

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 12 Mar 2020 15:56:08 +0300

yandex-webmaster3-monitoring (1.0.237) precise; urgency=low

  * ModeratedRegionsMonitoringService: more stats

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 11 Mar 2020 21:19:48 +0300

yandex-webmaster3-monitoring (1.0.236) precise; urgency=low

  * ModeratedRegionsMonitoringService: fixed NPE

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 10 Mar 2020 20:19:54 +0300

yandex-webmaster3-monitoring (1.0.235) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 04 Mar 2020 01:10:12 +0300

yandex-webmaster3-monitoring (1.0.234) precise; urgency=low

  * WMC-8328: Вынести на дашборд стоп-кран уведомлений

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 25 Feb 2020 13:28:45 +0300

yandex-webmaster3-monitoring (1.0.233) precise; urgency=low

  * Config fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Feb 2020 15:10:48 +0300

yandex-webmaster3-monitoring (1.0.232) precise; urgency=low

  * Threats monitoring fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Feb 2020 12:15:28 +0300

yandex-webmaster3-monitoring (1.0.231) precise; urgency=low

  * fix monitoring bug with removed tasks

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 06 Feb 2020 21:34:12 +0300

yandex-webmaster3-monitoring (1.0.230) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 21 Jan 2020 15:16:00 +0300

yandex-webmaster3-monitoring (1.0.229) precise; urgency=low

  * AddRecrawlUrlMonitoringService: Samovar requests only monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 17 Dec 2019 17:36:48 +0300

yandex-webmaster3-monitoring (1.0.228) precise; urgency=low

  * Added deepSpamHostFilter bean

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Dec 2019 21:30:36 +0300

yandex-webmaster3-monitoring (1.0.227) precise; urgency=low

  * AddRecrawlUrlMonitoringService: better spam filtering

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Dec 2019 18:55:27 +0300

yandex-webmaster3-monitoring (1.0.226) precise; urgency=low

  * ChecklistMonitoringService: removed push from init

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 22 Nov 2019 02:04:40 +0300

yandex-webmaster3-monitoring (1.0.225) precise; urgency=low

  * SitemapRecrawlMonitoringService: added timeout

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 22 Nov 2019 01:03:38 +0300

yandex-webmaster3-monitoring (1.0.224) precise; urgency=low

  * AddRecrawlUrlMonitoringService: adjusted schedule

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 14 Nov 2019 22:38:20 +0300

yandex-webmaster3-monitoring (1.0.223) precise; urgency=low

  * AddRecrawlUrlMonitoringService: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 23:08:43 +0300

yandex-webmaster3-monitoring (1.0.222) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 22:39:58 +0300

yandex-webmaster3-monitoring (1.0.221) precise; urgency=low

  * Startup fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 22:23:31 +0300

yandex-webmaster3-monitoring (1.0.220) precise; urgency=low

  * AddRecrawlUrlMonitoringService: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 21:24:41 +0300

yandex-webmaster3-monitoring (1.0.219) precise; urgency=low

  * AddRecrawlUrlMonitoringService: quota monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 18:56:51 +0300

yandex-webmaster3-monitoring (1.0.218) precise; urgency=low

  * Some more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 15:31:03 +0300

yandex-webmaster3-monitoring (1.0.217) precise; urgency=low

  * SitemapRecrawlMonitoringService: changed labels

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 00:35:13 +0300

yandex-webmaster3-monitoring (1.0.216) precise; urgency=low

  * SitemapRecrawlMonitoringService: do in parallel

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 12 Nov 2019 22:39:00 +0300

yandex-webmaster3-monitoring (1.0.215) precise; urgency=low

  * Added some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 12 Nov 2019 21:15:14 +0300

yandex-webmaster3-monitoring (1.0.214) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 12 Nov 2019 20:44:42 +0300

yandex-webmaster3-monitoring (1.0.213) precise; urgency=low

  * WMC-5558: sitemap recrawl monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 12 Nov 2019 19:30:17 +0300

yandex-webmaster3-monitoring (1.0.212) precise; urgency=low

  * AddRecrawlUrlMonitoringService: save last run time

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 07 Nov 2019 17:45:34 +0300

yandex-webmaster3-monitoring (1.0.211) precise; urgency=low

  * Adding javax.xml.bind for QLOUD

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Sep 2019 15:25:00 +0300

yandex-webmaster3-monitoring (1.0.210) precise; urgency=low

  * WMC-6758 delete replacing dash and dots in host value 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 27 Sep 2019 13:25:39 +0300

yandex-webmaster3-monitoring (1.0.209) precise; urgency=low

  *  WMC-5682 add metrics for HostDataToWebmasterExport

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 26 Sep 2019 18:42:59 +0300

yandex-webmaster3-monitoring (1.0.208) precise; urgency=low

  * WMC-5682 add alert for sitemap, fix-bug

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 26 Sep 2019 16:16:41 +0300

yandex-webmaster3-monitoring (1.0.207) precise; urgency=low

  * Startup fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 26 Sep 2019 15:20:13 +0300

yandex-webmaster3-monitoring (1.0.206) precise; urgency=low

  * WMC-5682 sitemap export monitoring

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 26 Sep 2019 14:34:43 +0300

yandex-webmaster3-monitoring (1.0.205) precise; urgency=low

  * WMC-5682 sitemap export monitoring 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 26 Sep 2019 13:42:03 +0300

yandex-webmaster3-monitoring (1.0.204) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService: implemented removing old tables

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Sep 2019 16:55:16 +0300

yandex-webmaster3-monitoring (1.0.203) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService: support OriginalUrl

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Sep 2019 15:20:40 +0300

yandex-webmaster3-monitoring (1.0.202) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService: changed YQL query

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 29 Aug 2019 11:11:26 +0300

yandex-webmaster3-monitoring (1.0.201) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 28 Aug 2019 22:02:09 +0300

yandex-webmaster3-monitoring (1.0.200) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 28 Aug 2019 14:34:14 +0300

yandex-webmaster3-monitoring (1.0.199) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService: small changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Aug 2019 21:05:25 +0300

yandex-webmaster3-monitoring (1.0.198) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService: small changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Aug 2019 20:19:31 +0300

yandex-webmaster3-monitoring (1.0.197) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Aug 2019 19:57:29 +0300

yandex-webmaster3-monitoring (1.0.196) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Aug 2019 17:53:22 +0300

yandex-webmaster3-monitoring (1.0.195) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Aug 2019 17:11:46 +0300

yandex-webmaster3-monitoring (1.0.194) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Aug 2019 16:08:26 +0300

yandex-webmaster3-monitoring (1.0.193) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Aug 2019 15:49:47 +0300

yandex-webmaster3-monitoring (1.0.192) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Aug 2019 15:29:41 +0300

yandex-webmaster3-monitoring (1.0.191) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Aug 2019 13:42:11 +0300

yandex-webmaster3-monitoring (1.0.190) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 19 Aug 2019 20:51:25 +0300

yandex-webmaster3-monitoring (1.0.189) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService: more

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 19 Aug 2019 19:42:15 +0300

yandex-webmaster3-monitoring (1.0.188) precise; urgency=low

  * Bean wiring fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 19 Aug 2019 18:43:28 +0300

yandex-webmaster3-monitoring (1.0.187) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 19 Aug 2019 17:41:10 +0300

yandex-webmaster3-monitoring (1.0.186) precise; urgency=low

  * MetrikaUrlsCrawlMonitoringService

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 19 Aug 2019 16:42:13 +0300

yandex-webmaster3-monitoring (1.0.185) precise; urgency=low

  * Bean wiring fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 14 Aug 2019 17:52:29 +0300

yandex-webmaster3-monitoring (1.0.184) precise; urgency=low

  * Cosmetic

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 14 Aug 2019 17:08:32 +0300

yandex-webmaster3-monitoring (1.0.183) precise; urgency=low

  * Startup fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 14 Aug 2019 15:53:35 +0300

yandex-webmaster3-monitoring (1.0.182) precise; urgency=low

  * MobileAuditMonitoringService

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 14 Aug 2019 15:17:58 +0300

yandex-webmaster3-monitoring (1.0.181) precise; urgency=low

  * WMC-7154: Update Spring to version compatible with Java 11 

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Fri, 05 Apr 2019 13:22:48 +0300

yandex-webmaster3-monitoring (1.0.180) precise; urgency=low

  * Monitoring fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Feb 2019 16:55:30 +0300

yandex-webmaster3-monitoring (1.0.179) precise; urgency=low

  * Turbo: hosts settings history (rework)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Feb 2019 14:00:58 +0300

yandex-webmaster3-monitoring (1.0.178) precise; urgency=low

  * Turbo: old api tasks export

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Feb 2019 18:51:53 +0300

yandex-webmaster3-monitoring (1.0.177) precise; urgency=low

  * WMC-6769: Logging unprocessed task age

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Dec 2018 19:15:03 +0300

yandex-webmaster3-monitoring (1.0.176) precise; urgency=low

  * WMC-6769: Ignoring old tasks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Dec 2018 17:05:49 +0300

yandex-webmaster3-monitoring (1.0.175) precise; urgency=low

  * Host region/display name moderation monitoring: small improvements

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 25 Dec 2018 16:47:15 +0300

yandex-webmaster3-monitoring (1.0.174) precise; urgency=low

  * HostRegionsModerationMonitoringService: more stats

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 25 Dec 2018 04:05:44 +0300

yandex-webmaster3-monitoring (1.0.173) precise; urgency=low

  * Megrating from banach to arnold

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Dec 2018 18:40:36 +0300

yandex-webmaster3-monitoring (1.0.172) precise; urgency=low

  * Fixed startup failure

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Dec 2018 00:49:27 +0300

yandex-webmaster3-monitoring (1.0.171) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Dec 2018 00:23:52 +0300

yandex-webmaster3-monitoring (1.0.170) precise; urgency=low

  * Use human readable string for data age

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 23 Nov 2018 04:36:04 +0300

yandex-webmaster3-monitoring (1.0.169) precise; urgency=low

  * WMC-6680: alerts for periodic tasks failures, take #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 23 Nov 2018 03:55:03 +0300

yandex-webmaster3-monitoring (1.0.168) precise; urgency=low

  * Minor dashboard improvements

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 22 Nov 2018 23:53:35 +0300

yandex-webmaster3-monitoring (1.0.167) precise; urgency=low

  * PeriodicTasksMonitoringService: to reduce noise, if task is not currently failing, then its data_age is 0

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Nov 2018 21:27:08 +0300

yandex-webmaster3-monitoring (1.0.166) precise; urgency=low

  * WMC-6680: alerts for periodic tasks failures, take #1

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Nov 2018 19:29:38 +0300

yandex-webmaster3-monitoring (1.0.165) precise; urgency=low

  * WMC-5131: Secrets

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 15 Nov 2018 13:53:20 +0300

yandex-webmaster3-monitoring (1.0.164) precise; urgency=low

  * Do not upload legacy periodic tasks

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 12 Nov 2018 14:11:29 +0300

yandex-webmaster3-monitoring (1.0.163) precise; urgency=low

  * Improved periodic tasks monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 12 Nov 2018 12:55:12 +0300

yandex-webmaster3-monitoring (1.0.162) precise; urgency=low

  * WMC-6599: Recrawl tasks age distribution

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Oct 2018 12:53:08 +0300

yandex-webmaster3-monitoring (1.0.161) precise; urgency=low

  * Ignore non webmaster hosts for unprocessed moderation requests

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 Oct 2018 03:00:18 +0300

yandex-webmaster3-monitoring (1.0.160) precise; urgency=low

  * Turbo api refactoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 23 Oct 2018 15:56:06 +0300

yandex-webmaster3-monitoring (1.0.159) precise; urgency=low

  * Fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 23 Oct 2018 02:38:26 +0300

yandex-webmaster3-monitoring (1.0.158) precise; urgency=low

  * Unprocessed host regions and display name moderation requests

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Oct 2018 20:10:04 +0300

yandex-webmaster3-monitoring (1.0.157) precise; urgency=low

  * Fixed spring config

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 19 Oct 2018 17:59:31 +0300

yandex-webmaster3-monitoring (1.0.156) precise; urgency=low

  * Temp

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 Oct 2018 22:54:00 +0300

yandex-webmaster3-monitoring (1.0.155) precise; urgency=low

  * Temp #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 Oct 2018 22:48:20 +0300

yandex-webmaster3-monitoring (1.0.154) precise; urgency=low

  * Temp

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 Oct 2018 22:39:23 +0300

yandex-webmaster3-monitoring (1.0.153) precise; urgency=low

  * RecreateAllTriggersAction for new triggers only

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 Oct 2018 22:02:48 +0300

yandex-webmaster3-monitoring (1.0.152) precise; urgency=low

  * Triggers for host regions and display name moderation

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 Oct 2018 21:39:05 +0300

yandex-webmaster3-monitoring (1.0.151) precise; urgency=low

  * Host display name moderation queue monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 Oct 2018 17:55:25 +0300

yandex-webmaster3-monitoring (1.0.150) precise; urgency=low

  * Host regions moderation monitoring: fixed Yt path

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 Oct 2018 00:33:54 +0300

yandex-webmaster3-monitoring (1.0.149) precise; urgency=low

  * Host regions moderation queue monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 17 Oct 2018 22:58:48 +0300

yandex-webmaster3-monitoring (1.0.148) precise; urgency=low

  * Switched check url monitoring to arnold

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 17 Oct 2018 20:12:21 +0300

yandex-webmaster3-monitoring (1.0.147) precise; urgency=low

  * WMC-6439 - turbo pushes processing time monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 Oct 2018 22:19:57 +0300

yandex-webmaster3-monitoring (1.0.146) precise; urgency=low

  * Fixed cassandra OOM

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 Oct 2018 21:41:16 +0300

yandex-webmaster3-monitoring (1.0.145) precise; urgency=low

  * WMC-6439 - turbo pushes processing time monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 Oct 2018 20:12:19 +0300

yandex-webmaster3-monitoring (1.0.144) precise; urgency=low

  * WMC-6439 - turbo pushes processing time monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 Oct 2018 19:17:40 +0300

yandex-webmaster3-monitoring (1.0.143) precise; urgency=low

  * Fixed important urls monitoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Aug 2018 13:54:41 +0300

yandex-webmaster3-monitoring (1.0.142) precise; urgency=low

  * Solomon alerts: retrying and ignoring state update errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 10:23:20 +0300

yandex-webmaster3-monitoring (1.0.141) precise; urgency=low

  * Some monitoring fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Aug 2018 16:33:18 +0300

yandex-webmaster3-monitoring (1.0.140) precise; urgency=low

  * WMC-6145: xml/sitesearch dashboards

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 08 Aug 2018 14:52:27 +0300

yandex-webmaster3-monitoring (1.0.139) precise; urgency=low

  * WMC-6145: Migration to alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 08 Aug 2018 11:56:42 +0300

yandex-webmaster3-monitoring (1.0.138) precise; urgency=low

  * Some logging for monitoring Turbo API

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Jul 2018 12:21:21 +0300

yandex-webmaster3-monitoring (1.0.137) precise; urgency=low

  * WMCSUPPORT-1699 - split regions moderation monitoring on main
    mirrors and not main mirrors

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 10 Jul 2018 19:10:04 +0300

yandex-webmaster3-monitoring (1.0.136) precise; urgency=low

  * Fixed checklist monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 20 Jun 2018 22:14:05 +0300

yandex-webmaster3-monitoring (1.0.135) precise; urgency=medium

  * Copy trigger action

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 12 Jun 2018 21:34:38 +0300

yandex-webmaster3-monitoring (1.0.134) precise; urgency=medium

  * Monitoring api turbo

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 07 Jun 2018 15:08:09 +0300

yandex-webmaster3-monitoring (1.0.133) precise; urgency=low

  * Fixed turbo import monitoring cron

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 05 Jun 2018 21:48:42 +0300

yandex-webmaster3-monitoring (1.0.132) precise; urgency=low

  * Increased turbo monitoring check frequency

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 05 Jun 2018 00:59:34 +0300

yandex-webmaster3-monitoring (1.0.131) precise; urgency=low

  * Turbo monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 04 Jun 2018 23:10:16 +0300

yandex-webmaster3-monitoring (1.0.130) precise; urgency=low

  * Turbo monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 04 Jun 2018 22:55:10 +0300

yandex-webmaster3-monitoring (1.0.129) precise; urgency=low

  * Sitesearch API triggers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 24 May 2018 13:27:04 +0300

yandex-webmaster3-monitoring (1.0.128) precise; urgency=low

  * SITESEARCH-3443: Собрать дашборд с триггерами ПДС

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Apr 2018 16:43:51 +0300

yandex-webmaster3-monitoring (1.0.127) precise; urgency=low

  * Increase cron period

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 20 Apr 2018 17:23:20 +0300

yandex-webmaster3-monitoring (1.0.126) precise; urgency=low

  * Log monitoring duration

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 20 Apr 2018 13:51:04 +0300

yandex-webmaster3-monitoring (1.0.125) precise; urgency=low

  * Monitor checkurl

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 20 Apr 2018 12:59:07 +0300

yandex-webmaster3-monitoring (1.0.124) precise; urgency=low

  * Testing new teamcity agent

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Mar 2018 02:25:25 +0300

yandex-webmaster3-monitoring (1.0.123) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Mar 2018 19:02:18 +0300

yandex-webmaster3-monitoring (1.0.122) precise; urgency=low

  * Changed schedule

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Mar 2018 19:01:37 +0300

yandex-webmaster3-monitoring (1.0.121) precise; urgency=low

  * Regions moonitoring: do not count hosts not in WM as unprocessed

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Mar 2018 17:03:54 +0300

yandex-webmaster3-monitoring (1.0.120) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sun, 25 Mar 2018 18:55:27 +0300

yandex-webmaster3-monitoring (1.0.119) precise; urgency=low

  * Regions monitoring: write unprocessed regions to file

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sun, 25 Mar 2018 15:18:37 +0300

yandex-webmaster3-monitoring (1.0.118) precise; urgency=low

  * Regions monitoring: changed schedule

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sun, 25 Mar 2018 03:19:04 +0300

yandex-webmaster3-monitoring (1.0.117) precise; urgency=low

  * Speed up regions monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 24 Mar 2018 18:35:16 +0300

yandex-webmaster3-monitoring (1.0.116) precise; urgency=low

  * Regions monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 24 Mar 2018 17:29:55 +0300

yandex-webmaster3-monitoring (1.0.115) precise; urgency=low

  * Implemented triggers mute

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 19 Mar 2018 20:13:32 +0300

yandex-webmaster3-monitoring (1.0.114) precise; urgency=low

  * Implemented openapi spec client support 
  * Added new solomon control API
  * Implemented workarounds for new solomon triggers naming policy

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 19 Mar 2018 19:35:32 +0300

yandex-webmaster3-monitoring (1.0.113) precise; urgency=low

  * WMC-5218: New clickhouse servers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Mar 2018 18:29:20 +0300

yandex-webmaster3-monitoring (1.0.112) precise; urgency=low

  * Double instead of float

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 19 Feb 2018 16:13:13 +0300

yandex-webmaster3-monitoring (1.0.111) precise; urgency=low

  * Logging out clickhouse processes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 19 Feb 2018 15:46:35 +0300

yandex-webmaster3-monitoring (1.0.110) precise; urgency=low

  * WMC-5126 - moved dashboard for zombs into webmaster3-monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 14 Feb 2018 14:03:19 +0300

yandex-webmaster3-monitoring (1.0.109) precise; urgency=low

  * WMC-4281 - fixed NPE in checklist monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 01 Feb 2018 20:38:36 +0300

yandex-webmaster3-monitoring (1.0.108) precise; urgency=low

  * WMC-4281 - fixed NPE in checklist monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 30 Jan 2018 21:13:24 +0300

yandex-webmaster3-monitoring (1.0.107) precise; urgency=low

  * WMC-4945: Millis instead of seconds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 26 Dec 2017 13:14:49 +0300

yandex-webmaster3-monitoring (1.0.106) precise; urgency=low

  * Clickhouse replication and import queues monitoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 26 Dec 2017 12:03:53 +0300

yandex-webmaster3-monitoring (1.0.105) precise; urgency=low

  * Sitemaps monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 17 Oct 2017 15:41:17 +0300

yandex-webmaster3-monitoring (1.0.104) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 06 Oct 2017 01:27:50 +0300

yandex-webmaster3-monitoring (1.0.103) precise; urgency=low

  * Kiwi/Lemur last access diff monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 05 Oct 2017 21:45:34 +0300

yandex-webmaster3-monitoring (1.0.102) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 04 Oct 2017 03:48:23 +0300

yandex-webmaster3-monitoring (1.0.101) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 04 Oct 2017 02:21:39 +0300

yandex-webmaster3-monitoring (1.0.100) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 03 Oct 2017 02:23:52 +0300

yandex-webmaster3-monitoring (1.0.99) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 03 Oct 2017 02:10:06 +0300

yandex-webmaster3-monitoring (1.0.98) precise; urgency=low

  *  Lemur/Kiwi sitemaps comparison changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 02 Oct 2017 16:24:23 +0300

yandex-webmaster3-monitoring (1.0.97) precise; urgency=low

  * Disabled Lemur/Kiwi sitemaps comparison

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 30 Sep 2017 02:34:02 +0300

yandex-webmaster3-monitoring (1.0.96) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 30 Sep 2017 02:08:10 +0300

yandex-webmaster3-monitoring (1.0.95) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 30 Sep 2017 00:57:11 +0300

yandex-webmaster3-monitoring (1.0.94) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 30 Sep 2017 00:39:51 +0300

yandex-webmaster3-monitoring (1.0.93) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 28 Sep 2017 21:42:53 +0300

yandex-webmaster3-monitoring (1.0.92) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison: added more stats

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 27 Sep 2017 19:57:35 +0300

yandex-webmaster3-monitoring (1.0.91) precise; urgency=low

  * Lemur/Kiwi sitemaps comparison: added more stats

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 26 Sep 2017 22:53:18 +0300

yandex-webmaster3-monitoring (1.0.90) precise; urgency=low

  * Enabled Kiwi/Lemur sitemaps comparison task

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 22 Sep 2017 04:01:18 +0300

yandex-webmaster3-monitoring (1.0.89) precise; urgency=low

  * Disabled Kiwi/Lemur sitemaps comparison task

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 22 Sep 2017 03:05:31 +0300

yandex-webmaster3-monitoring (1.0.88) precise; urgency=low

  * Enabled Kiwi/Lemur sitemaps comparison task

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 22 Sep 2017 01:43:06 +0300

yandex-webmaster3-monitoring (1.0.87) precise; urgency=low

  * Removed temporary method

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 20 Sep 2017 22:27:58 +0300

yandex-webmaster3-monitoring (1.0.86) precise; urgency=low

  * Fixed periodic tasks monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 20 Sep 2017 00:52:22 +0300

yandex-webmaster3-monitoring (1.0.85) precise; urgency=low

  * Fixed periodic tasks monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 20 Sep 2017 00:36:42 +0300

yandex-webmaster3-monitoring (1.0.84) precise; urgency=low

  * Fixed periodic tasks monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 20 Sep 2017 00:08:59 +0300

yandex-webmaster3-monitoring (1.0.83) precise; urgency=low

  * Reverted periodic task log tz fix; fixed log entries select query;
    added logging to catch tasks finished in future

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 19 Sep 2017 20:40:48 +0300

yandex-webmaster3-monitoring (1.0.82) precise; urgency=low

  * Fixed periodic tasks monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 19 Sep 2017 14:04:15 +0300

yandex-webmaster3-monitoring (1.0.81) precise; urgency=low

  * Checklist monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sun, 17 Sep 2017 21:02:14 +0300

yandex-webmaster3-monitoring (1.0.80) precise; urgency=low

  * Filter spam in addurl monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 15 Sep 2017 20:01:44 +0300

yandex-webmaster3-monitoring (1.0.79) precise; urgency=low

  * WMC-4281- checklist pending requests monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 15 Sep 2017 18:41:15 +0300

yandex-webmaster3-monitoring (1.0.78) precise; urgency=low

  * WMC-4282 - event observer lag monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 11 Sep 2017 17:11:22 +0300

yandex-webmaster3-monitoring (1.0.77) precise; urgency=low

  * Added duration and Jdk8 modules for RequestConverter

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Sep 2017 19:01:02 +0300

yandex-webmaster3-monitoring (1.0.76) precise; urgency=low

  * Monitoring of mirror generation age

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Sep 2017 18:32:39 +0300

yandex-webmaster3-monitoring (1.0.75) precise; urgency=low

  * Fixed important urls monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Sep 2017 16:40:02 +0300

yandex-webmaster3-monitoring (1.0.74) precise; urgency=low

  * Fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Sep 2017 01:05:54 +0300

yandex-webmaster3-monitoring (1.0.73) precise; urgency=low

  * Fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Sep 2017 00:53:41 +0300

yandex-webmaster3-monitoring (1.0.72) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 31 Aug 2017 01:40:45 +0300

yandex-webmaster3-monitoring (1.0.71) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 31 Aug 2017 01:24:55 +0300

yandex-webmaster3-monitoring (1.0.70) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 31 Aug 2017 01:18:17 +0300

yandex-webmaster3-monitoring (1.0.69) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 31 Aug 2017 01:03:14 +0300

yandex-webmaster3-monitoring (1.0.68) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 31 Aug 2017 00:24:39 +0300

yandex-webmaster3-monitoring (1.0.67) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 31 Aug 2017 00:21:01 +0300

yandex-webmaster3-monitoring (1.0.66) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 29 Aug 2017 23:34:56 +0300

yandex-webmaster3-monitoring (1.0.65) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 29 Aug 2017 20:59:59 +0300

yandex-webmaster3-monitoring (1.0.64) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 28 Aug 2017 18:28:05 +0300

yandex-webmaster3-monitoring (1.0.63) precise; urgency=low

  * More sitemap stats

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 24 Aug 2017 15:24:33 +0300

yandex-webmaster3-monitoring (1.0.62) precise; urgency=low

  * More sitemap stats

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 23 Aug 2017 22:59:23 +0300

yandex-webmaster3-monitoring (1.0.61) precise; urgency=low

  * Some fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 23 Aug 2017 22:20:23 +0300

yandex-webmaster3-monitoring (1.0.60) precise; urgency=low

  * Ignore sitemap urls in case of invalid sitemap

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 23 Aug 2017 21:47:56 +0300

yandex-webmaster3-monitoring (1.0.59) precise; urgency=low

  * Monitoring fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 21 Aug 2017 22:01:18 +0300

yandex-webmaster3-monitoring (1.0.58) precise; urgency=low

  * Sitemaps comparison

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 21 Aug 2017 21:28:36 +0300

yandex-webmaster3-monitoring (1.0.57) precise; urgency=low

  * Monitoring: temporary task

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 09 Aug 2017 21:47:06 +0300

yandex-webmaster3-monitoring (1.0.56) precise; urgency=low

  * WMC-4289: host_data_state4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Jul 2017 18:49:20 +0300

yandex-webmaster3-monitoring (1.0.55) precise; urgency=low

  * WMC-4336: sitemap stats

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Jul 2017 18:01:49 +0300

yandex-webmaster3-monitoring (1.0.54) precise; urgency=low

  * Max task result age

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 25 Jul 2017 22:22:18 +0300

yandex-webmaster3-monitoring (1.0.53) precise; urgency=low

  * Some fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 25 Jul 2017 18:58:18 +0300

yandex-webmaster3-monitoring (1.0.52) precise; urgency=low

  * Report tasks run time in seconds

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 25 Jul 2017 16:26:30 +0300

yandex-webmaster3-monitoring (1.0.51) precise; urgency=low

  * Sending periodic tasks run time to Solomon

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 25 Jul 2017 16:03:23 +0300

yandex-webmaster3-monitoring (1.0.50) precise; urgency=low

  * Changed cron schedule

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 24 Jul 2017 21:05:41 +0300

yandex-webmaster3-monitoring (1.0.49) precise; urgency=low

  * WMC-4337: Speed up UpdateHostSitemapGenerationStatsPeriodicTask

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 24 Jul 2017 20:46:01 +0300

yandex-webmaster3-monitoring (1.0.48) precise; urgency=low

  * Workaround for Clickhouse processes triggers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Jul 2017 19:48:57 +0300

yandex-webmaster3-monitoring (1.0.47) precise; urgency=low

  * Triggers for Clickhouse

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Jul 2017 15:48:22 +0300

yandex-webmaster3-monitoring (1.0.46) precise; urgency=low

  * WMC-4283 Monitoring and trigger for links archives

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Jul 2017 17:16:21 +0300

yandex-webmaster3-monitoring (1.0.45) precise; urgency=low

  * WMC-4280 Section fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Jul 2017 15:45:11 +0300

yandex-webmaster3-monitoring (1.0.44) precise; urgency=low

  * WMC-4280, WMC-4283 - New monitorings and triggers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Jul 2017 13:57:25 +0300

yandex-webmaster3-monitoring (1.0.43) precise; urgency=low

  * Fixed triggers configurations

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Jul 2017 12:34:14 +0300

yandex-webmaster3-monitoring (1.0.42) precise; urgency=low

  * Fixed triggers expressions (last -> max)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Jul 2017 11:38:05 +0300

yandex-webmaster3-monitoring (1.0.41) precise; urgency=low

  * Monitoring of Clickhouse processes list

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Jul 2017 18:33:58 +0300

yandex-webmaster3-monitoring (1.0.40) precise; urgency=low

  * Fixed monitorings

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 18 Jul 2017 18:14:43 +0300

yandex-webmaster3-monitoring (1.0.39) precise; urgency=low

  * Monitoring - fixed solomon variables name

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 18 Jul 2017 17:31:47 +0300

yandex-webmaster3-monitoring (1.0.38) precise; urgency=low

  * WMC-4293 - monitoring refactoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 18 Jul 2017 16:34:28 +0300

yandex-webmaster3-monitoring (1.0.37) precise; urgency=low

  * Disabled sitemap monitoring because it is too slow

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 14 Jul 2017 02:14:05 +0300

yandex-webmaster3-monitoring (1.0.36) precise; urgency=low

  * Speed optimization

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Jul 2017 01:59:55 +0300

yandex-webmaster3-monitoring (1.0.35) precise; urgency=low

  * Changed check schedule

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 11 Jul 2017 21:32:13 +0300

yandex-webmaster3-monitoring (1.0.34) precise; urgency=low

  * Added some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 11 Jul 2017 19:19:20 +0300

yandex-webmaster3-monitoring (1.0.33) precise; urgency=low

  * Changed check period

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 11 Jul 2017 18:19:54 +0300

yandex-webmaster3-monitoring (1.0.32) precise; urgency=low

  * Fixed typo

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 11 Jul 2017 17:58:51 +0300

yandex-webmaster3-monitoring (1.0.31) precise; urgency=low

  * Sitemap generation max age sensor

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 11 Jul 2017 17:42:03 +0300

yandex-webmaster3-monitoring (1.0.30) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Jun 2017 19:15:16 +0300

yandex-webmaster3-monitoring (1.0.29) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Jun 2017 18:52:54 +0300

yandex-webmaster3-monitoring (1.0.28) precise; urgency=low

  * Periodic tasks dashboard

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Jun 2017 18:04:15 +0300

yandex-webmaster3-monitoring (1.0.27) precise; urgency=low

  * Use GLOBAL IN

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Jun 2017 15:35:28 +0300

yandex-webmaster3-monitoring (1.0.26) precise; urgency=low

  * Sensors for periodic tasks

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 26 Jun 2017 14:05:27 +0300

yandex-webmaster3-monitoring (1.0.25) precise; urgency=low

  * Changed API URL

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 23 Jun 2017 14:02:04 +0300

yandex-webmaster3-monitoring (1.0.24) precise; urgency=low

  * Changed resources to https

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 23 Jun 2017 13:57:34 +0300

yandex-webmaster3-monitoring (1.0.23) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 23 Jun 2017 13:23:33 +0300

yandex-webmaster3-monitoring (1.0.22) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 23 Jun 2017 12:44:22 +0300

yandex-webmaster3-monitoring (1.0.21) precise; urgency=low

  * Permament subscribers and page for subscribtions editing

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 22 Jun 2017 22:30:21 +0300

yandex-webmaster3-monitoring (1.0.20) precise; urgency=low

  * New trigger

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 20 Jun 2017 23:09:14 +0300

yandex-webmaster3-monitoring (1.0.19) precise; urgency=low

  * Fixed typo

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 20 Jun 2017 22:37:37 +0300

yandex-webmaster3-monitoring (1.0.18) precise; urgency=low

  * Catalogia category

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 20 Jun 2017 20:58:22 +0300

yandex-webmaster3-monitoring (1.0.17) precise; urgency=low

  * Changed threats triggers

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 20 Jun 2017 16:27:05 +0300

yandex-webmaster3-monitoring (1.0.16) precise; urgency=low

  * Threats triggers

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 19 Jun 2017 21:20:46 +0300

yandex-webmaster3-monitoring (1.0.15) precise; urgency=low

  * Solomon sensors for threats

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 19 Jun 2017 20:15:46 +0300

yandex-webmaster3-monitoring (1.0.14) precise; urgency=low

  * Small fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 19 Jun 2017 16:28:20 +0300

yandex-webmaster3-monitoring (1.0.13) precise; urgency=low

  * New dashboard

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 19 Jun 2017 15:53:28 +0300

yandex-webmaster3-monitoring (1.0.12) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 09 Jun 2017 15:43:45 +0300

yandex-webmaster3-monitoring (1.0.11) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 08 Jun 2017 22:45:18 +0300

yandex-webmaster3-monitoring (1.0.10) precise; urgency=low

  * Run checkurl monitoring every 30 min

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 19 May 2017 19:08:23 +0300

yandex-webmaster3-monitoring (1.0.9) precise; urgency=low

  * Added another checkurl sensor

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 19 May 2017 16:46:33 +0300

yandex-webmaster3-monitoring (1.0.8) precise; urgency=low

  * Changed sensor

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 May 2017 18:48:29 +0300

yandex-webmaster3-monitoring (1.0.7) precise; urgency=low

  * Url check monitoring fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 18 May 2017 16:42:30 +0300

yandex-webmaster3-monitoring (1.0.6) precise; urgency=low

  * Added logback-qloud.xml

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 17 May 2017 20:04:33 +0300

yandex-webmaster3-monitoring (1.0.5) precise; urgency=low

  * Fixed bean name

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 17 May 2017 19:35:06 +0300

yandex-webmaster3-monitoring (1.0.4) precise; urgency=low

  * Added application.qloud.json

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 17 May 2017 19:06:18 +0300

yandex-webmaster3-monitoring (1.0.3) precise; urgency=low

  * Initial version

 -- Ilya Filippov (developer) <ilyafilippov5@yandex-team.ru>  Thu, 03 May 2017 16:09:59 +0300
